

.circle,
.socials li a,
#header  { behavior:url(js/PIE.htc); }

#toTop { 
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
}

.top_link {width: 221px; padding: 0 10px; }

.block1 h3 {font-size: 18px;}

.rating > span:hover:before,
.rating > span:hover ~ span:before {
    left: 2px;
}



/* Contact Form Processing Box
========================================================*/

#contact-form .contact-form-loader { display: none;}
#contact-form.processing .contact-form-loader {display: block;}